@font-face {
    font-family: Gilroy-Bold; /* Имя шрифта */
    src: url("../../fonts/Gilroy-Bold.ttf"); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Gilroy-ExtraBold; /* Имя шрифта */
    src: url("../../fonts/Gilroy-Extrabold.ttf"); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Gilroy; /* Имя шрифта */
    src: url("../../fonts/Gilroy-Medium.ttf"); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Gilroy-SemiBold; /* Имя шрифта */
    src: url("../../fonts/Gilroy-Semibold.ttf"); /* Путь к файлу со шрифтом */
}

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Gilroy;
}

p {
    margin: 0;
}

a:active,
a:hover,
a:visited,
a {
    text-decoration: none !important;
}

ul {
    margin-left: 14px !important;
    margin-bottom: 0 !important;
    padding-left: 5px !important;
    list-style: url("../../img/vector.png") !important;
}

li {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #242424;
    margin-bottom: 10px;
}

li a {
    border-bottom: 0.5px dashed #DF0000;
}

h1 {
    font-weight: 800;
    font-size: 36px;
    line-height: 44px;
    color: #242424;
    font-style: normal;
    margin: 0px !important;
}

p {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    color: #242424;
    margin-top: 17px !important;
    margin-bottom: 20px;
}

body.page {
	margin-bottom: 0;
}

.block_content_wrapper h1, h2, h3, h4, strong {
    font-family: Gilroy-ExtraBold !important;
}

.block_content_wrapper p li a {
    font-family: Gilroy;
}

.banner_wrapper {
    background-image: url("../../img/DecorativeLine.png");
    background-repeat: no-repeat;
    background-color: #181818;
    color: #FFFFFF;
}

.menu_list {
    display: flex;
    flex-direction: row;
}

.header_logo {
    max-height: 53px;
    max-width: 170px;
}

.header_promo_text_wrapper {
    max-width: 269px;
    max-height: 60px;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 500;
    font-family: Gilroy-Semibold;
    line-height: 20px;
}

.header_x_mark {
    display: flex;
    align-items: center;
    margin: 0 9px 0 9px;
}

.header_container {
    padding-top: 44px;
    padding-left: 65px;
    padding-right: 65px;
}

.header_contacts {
    margin-left: auto;
}

.header_phone {
    max-width: 189px;
    max-height: 34px;
}

.header_phone_link {
    color: #FFFFFF !important;
    font-style: normal !important;
    font-family: Gilroy-Bold !important;
    font-weight: 700 !important;
    font-size: 24px !important;
}

.header_whatsapp_link {
    font-family: Gilroy-SemiBold;
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 143.5% !important;
    text-align: right !important;
    color: #DF0000 !important;
}
.banner_content {
    margin-top: 60px;
}

.title_wrapper h1 {
    font-style: normal;
    font-weight: 800;
    font-size: 64px;
    line-height: 78px;
    color: #FFFFFF;
}

.title_wrapper {
    max-width: 950px;
}

.banner_advantages_wrpapper {
    margin-top: 63px;
}

.banner_advantages_list {
    flex-direction: row;
    display: flex;
}

.banner_advantages_item {
    margin-right: 30px;
    flex-direction: row;
    display: flex;
}

.banner_advantages_last_item {
    flex-direction: row;
    display: flex;
}

.banner_advantages_title {
    color: white;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    max-width: 258px;
    text-align: left;
}

.content_wrapper {
    margin-bottom: 96px;
}

.banner_advantages_description {
    margin-top: 10px;
    font-weight: 500;
    font-size: 14px;
    max-width: 270px;
}

.banner_advantages_image {
    margin-right: 30px;
}

.block_structure_wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 2.375em;
}

.block_structure_wrapper * {
    flex-shrink: 0;
}

.structure_big_content {
    margin: 0 0 0 6.250em;
    max-width: 16.875em;
    border: 1px solid #DF0000;
    border-radius: 10px;
}

.structure_big_text h1, h2, h3, h4, h5, h6 {
    font-family: Gilroy;
    font-size: 18px;
    font-weight: 900;
    font-size: 18px;
    color: #242424;
    margin-bottom: 10px !important;
}

.structure_big_text text {
    font-weight: 600;
    font-size: 14px;
}

.structure_big_text {
    padding: 73px 18px 76px 8px;
}

.structure_big_line_horizontal {
    display: flex;
    width: 100%;
    margin-bottom: auto !important;
    margin: 33px 8px 0 8px;
    border: 0.5px solid red;
    flex-shrink: 1;
}

.structure_line_vertical_list_wrapper {
    display: flex;
    justify-content: center;
}

.structure_big_line_vertical_list {
    margin: 8px 0 8px 0 !important;
    height: 1em !important;
}

.structure_space_between {
    display: flex;
    flex-shrink: 0;
    min-height: 25.000em;
}

.structure_space_between_wrapper {
    flex-direction: column;
}

.structure_big_line_vertical {
    margin: 8px 0 8px 20.000em;
    border: 0.5px solid red;
    width: 1px;
    height: 60px;
    flex-shrink: 1;
}

.structure_right {
    flex-direction: column;
    margin-bottom: auto;
}

.sutrcture_left {
    margin-bottom: auto;
}

.structure_left_block span {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    padding: 1.375em 2.500em;
}

.structure_left_block {
    height: 4.125em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.structure_block_description {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
}

.structure_right_block {
    margin-left: auto;
    margin-top: 0 !important;
    max-height: 4.125em !important;
    min-width: 16.875em;
}

.structure_right_block span {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
}

.structure_block {
    padding: 0.750em 0.500em 0.750em 0.500em !important;

}

.tabs_content_wrapper {
    padding-left: 65px;
    padding-right: 65px;
    display: flex;
    flex-direction: row;
}

.tabs_wrapper {
    margin-top: 55px;
    border-top: 1px solid #474747;
}

.tabs_item_wrapper {
    border: 1px solid #474747;
    padding-top: 27px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 27px;
}

.tabs_item_wrapper:hover {
    background-color: #DF0000;
}

.tabs_content {
    margin-bottom: 20px;
}

.tabs_item_text {
    font-weight: 500;
    font-size: 18px;
}

.tab_active {
    background-color: #DF0000;
}

.content_wrapper {
    padding-left: 65px;
    padding-right: 65px;
    margin-top: 80px !important;
    /*display: flex;*/
    /*flex-direction: row;*/
}

.sidebar_wrapper {
    outline: 1px solid #DF0000;
    border-radius: 10px;
    max-width: 370px;
    margin-left: auto;
    marign-bottom: 5px;
    padding: 0 !important;
    position: sticky;
    top: 3.5em;
}

.block_list_wrapper {
    margin-top: 7px;
    max-width: 743px;
}

a.list_link {
    text-decoration: none !important;
    color: #242424 !important;
}

a.tab_link_mobile {
    color: #FFFFFF !important;
}

.mobile_tabs_item {
    list-style: none !important;
}

.block_box_text_red {
    border-bottom: 0.2px dashed #DF0000;
    color: #DF0000;
}

.block_wrapper {
    margin-top: 20px;
}

.sidebar_content {
    padding: 20px;
    padding-bottom: 0px;
}

.sidebar_option_item {
    background-color: #242424;
    border: 1px solid #242424;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-right: 19px;
    display: flex;
    flex-direction: row;
}

.sidebar_option_first {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding-top: 15px;
}

.sidebar_option_item_text {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 126.7%;
}

.sidebar_option_value {
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 126.7%;
    text-align: right;
    color: #FFFFFF;

}

.sidebar_option_value_wrapper {
    margin-left: auto;
}

.sidebar_contact_wrapper {
    background: #DF0000;
    border-radius: 10px;
    padding-top: 28px;
    padding-bottom: 28px;
    padding-left: 38px;
    padding-right: 38px;
    outline: 1px solid red;
}

.sidebar_contact_text {
    margin-left: 7px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 126.7%;
    color: #FFFFFF;
}

.block_table_wrapper {
    margin-top: 35px;
    overflow: auto;
}

.block_table_header {
    background: #242424;
    border-radius: 10px !important;
}

.table_stages th, td {
    padding: 19px !important;
    text-align: left;
    vertical-align: top;
}

.table_stages td {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 126.7%;
    color: #242424;
}

#adds_content_container {
    display: none;
}

#sites_content_wrapper {
    display: none;
}

.block_table_header_text {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 126.7%;
    color: #FFFFFF;
}

.text_description_hl {
    color: #DF0000;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 126.7%;
}

.block_box_dark_wrapper {
    min-height: 119px;
    display: flex;
    flex-direction: row;
    background: #242424;
    border-radius: 10px;
    padding-top: 30px;
    padding-left: 20px;
    padding-bottom: 30px;
    padding-right: 46px;
}

.block_box_wrapper_first {
    margin-top: 29px;
}

.block_box_dark_text {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 163.7%;
    color: #FFFFFF;
    margin-left: 30px;
    display: flex;
    align-items: center;
}

.block_box_dark_text_big {
    font-size: 18px;
}

.block_box_image img {
    max-width: 50px;
    max-height: 50px;
}

.block_box_image {
    display: flex;
    align-items: center;
}

.block_box_wrapper {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 21px;
    padding-right: 46px;
}

.block_box_double {
    min-height: 206px;
}

.block_box_double img {
    margin-bottom: auto;
}

.block_box_text {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 163.7%;
    color: #242424;
    margin-left: 30px;
    display: flex;
    align-items: center;
}

.block_p_advise_text {
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 46px;
    color: #242424;
}

.block_cards_wrapper {
    margin-top: 19px;
}

.block_card_item_wrapper {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
}

.block_card_item_content {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}

.block_card_item_title {
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 126.7%;
    color: #242424;
    margin: 0;
}

.block_card_item_city {
    margin-top: 5px !important;
}

.block_card_item_budget {
    margin-top: 15px !important;
}

.block_card_item_text {
    margin-top: 10px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 126.7%;
    color: #242424;
}

.block_card_item_bold {
    font-weight: 900 !important;
    font-family: Gilroy-Bold;
}

.block_card_item_button_wrapper {
    display: flex;
    margin-top: auto;
    align-items: center;
    float: left;
    background: #DF0000;
    border-radius: 5px;
    min-height: 46px;
    width: 13.4375rem;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 126.7%;
    text-align: center;
    color: #FFFFFF;
}

.block_card_item_button_wrapper:hover {
    background-color: #ff3b1f;
}

.block_button_arrow {
    display: flex;
    margin-right: 14px;
    margin-left: auto;
    width: 10px;
}

.block_button_arrow img {
    min-width: 6px;
}

.table_detail_button button {
    text-align: left !important;
    padding: 8px;
    max-width: 208px;
    min-height: 46px;
    font-weight: 600;
    font-size: 12px;
}
.table_detail_button {
    width: 100%;
}

.table_additional_wrapper {
    margin-top: 18px;
    max-width: 215px;
}

.table_text_bolder {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    font-family: Gilroy-Bold;
}

.table_header_deadlines {
    min-width: 6.875em;
}

.table_header_total {
    min-width: 8.75em;
}

.table_header_stages {
    width: 35%;
}

.sidebar_contact_fill {
    background-color: #242424;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.table_text_red {
    font-family: Gilroy-Bold;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    color: #DF0000;
}

.table_list_items li {
    font-weight: 500;
    font-size: 14px;
}

.block_card_item_button {
    text-align: left;
    font-size: 12px;
    padding: 8px;
    min-width: 198px;
}

a:focus {
    color: #e1e1e1;
}

a.block_card_link_button {
    color: #FFFFFF !important;
}

a.block_card_link_button:hover {
    color: white!important;
}

a.block_download_link {
    color: #DF0000;
}

a.block_download_link:hover {
    color: #DF0000 !important;
}

a.block_download_link:visited {
    color: #DF0000 !important;
}

a.block_download_link:focus {
    color: #DF0000 !important;
}

.block_findings_wrapper {
    margin-top: 50px !important;
}

.block_findings_title {
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 29px;
    color: #242424;
    text-align: left;
}

.block_finding_contact_button {
    margin-top: 30px;
    max-width: 370px;
    max-height: 110px;
    border-radius: 5px;
}

.sidebar_contact_wrapper img {
    max-width: 20px;
    max-height: 20px;
}

.footer_wrapper {
    background: #242424;
    background-image: none;
}

.footer_container {
    padding-bottom: 44px;
}

.mobile_banner_wrapper {
    background-image: url("../../img/mobile_decorative_line.png");
    background-size: cover;
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #181818;
    color: #FFFFFF;
}

.mobile_banner_content {
    padding: 10px 15px 20px 18px;
}

.mobile_header_content {
    align-items: center;
    display: flex;
}

.mobile_header_contacts {
    text-align: right;
}

.mobile_logo_wrapper {
    max-width: 40%;
}

.mobile_tabs_wraper {
    padding: 15px;
    border-top: 1px solid #474747;
}

.mobile_tabs_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile_tabs_list li {
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    font-family: Gilroy-SemiBold;

}

.mobile_tabs_list a {
    border-bottom: 0.5px dashed #DF0000;
}

.mobile_content_wrapper {
    margin-top: 25px;
}

.mobile_table_card_item {
    outline: 1px solid #DF0000;
    border-radius: 10px;
    margin-top: 10px;
}

.mobile_table_header {
    font-family: Gilroy-Bold;
    background: #DF0000;
    border-radius: 10px;
    padding: 18px 12px 19px 13px;
    font-weight: 700;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 23px;
}

.mobile_table_body {
    padding: 10px 10px 16px 13px;
    font-weight: 500;
    font-size: 14px;
    color: #242424;
}

.mobile_table_cards {
    margin-top: 20px;
}

.mobile_table_text_bolder {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    font-family: Gilroy-Bold;
}

.mobile_table_text_item {
    margin-top: 10px;
    line-height: 18px;
}

.mobile_table_list_item {
    font-weight: 500;
    font-size: 12px;
    color: #DF0000;
    line-height: 14px;
    margin-top: 10px;
}

.mobile_table_list_item a {
    color: #DF0000 !important;
}

.mobile_table_list_item_usual {
    color: #242424;
}

.mobile_table_total {
    display: flex;
    padding: 10px 10px 16px 13px;
    border-top: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
}

.mobile_table_total_item {
    margin-right: 9px;
}

.mobile_table_total_advice {
    margin: 0;
}

.mobile_structure_content {
    margin-top: 1.25em;
}

.mobile_structure_block {
    align-items: center;
    text-align: center;
    min-height: 4.125em;
    flex-direction: column;
}
div {
    width: auto;
}
.mobile_line {
    height: 55px;
    margin: 10px 0 10px 0;
}

.mobile_structure_big_content {
    outline: 1px solid red;
    border-radius: 10px;
    min-height: 9.125em;
    width: 100%;
    padding: 1em;
    align-items: center;
}

.mobile_big_content_text h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
    font-size: 18px;
    text-align: center;
    color: #242424;
    margin-bottom: 0.7em!important;
}

.mobile_big_content_text {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
}
.header_phone_link:hover {
    color: #a0a0a0!important;
}
a:hover {
    color: #a0a0a0!important;
}
.sidebar_contact_button:hover {
    background-color: #ff3b1f!important;
}

@media (max-width: 1400px) {
    .table_header_deadlines {
        min-width: 0;
    }

    .table_header_total {
        min-width: 0;
    }
    .sidebar_option_value {
        font-size: 14px;
    }
    .sidebar_option_item_text {
        font-size: 12px;
    }
    .sidebar_contact_wrapper {
        padding: 20px;
    }
    .sidebar_contact_text {
        font-size: 12px;
    }
}

/*media*/
@media (max-width: 1000px) {
    .header_phone_link {
        font-weight: 700 !important;
        font-size: 14px !important;
    }

    .header_whatsapp_link {
        font-weight: 600 !important;
        font-size: 10px !important;
    }

    .header_whatsapp {
        line-height: 10px;
    }

    .header_phone {
        line-height: 18px;
    }

    .title_wrapper h1 {
        margin-left: 0 !important;
        margin-top: 37px !important;
        font-weight: 800 !important;
        font-size: 24px !important;
        line-height: 29px !important;
    }

    .banner_advantages_list {
        flex-direction: column !important;
    }

    .banner_advantages_wrpapper {
        margin-top: 32px !important;
    }

    .banner_advantages_image {
        margin-right: 12px !important;
        /*max-width: 50px;*/
        /*max-height: 50px;*/
    }

    .banner_advantages_title {
        font-size: 14px;
    }

    .banner_advantages_description {
        font-size: 12px;
        margin-top: 2px !important;
    }

    .banner_advantages_title {
        margin-bottom: 0 !important;
    }

    .banner_advantages_item {
        margin-right: 0 !important;
        margin-bottom: 11px;
    }

    .block_text_title {
        font-size: 24px;
        line-height: 29px;
    }

    .block_text_description {
        font-weight: 500;
        font-size: 14px;
        line-height: 18px;
        margin-top: 10px;
    }

    .block_list_item {
        font-size: 14px;
    }

    .text_description_hl {
        font-weight: 800;
        line-height: 18px;
        font-size: 14px;
    }

    .block_box_dark_wrapper {
        flex-direction: column;
        padding: 15px 15px 15px 10px;
    }

    .block_box_dark_text {
        margin-left: 0;
        font-weight: 500;
        font-size: 14px;
        line-height: 23px !important;
        margin-top: 10px;
    }

    .block_box_wrapper_first {
        margin-top: 10px;
    }

    .block_box_wrapper {
        flex-direction: column;
        padding: 15px 15px 15px 10px;
    }

    .block_box_text {
        margin-left: 0;
        font-weight: 500;
        font-size: 14px;
        line-height: 23px;
        margin-top: 10px;
    }

    .block_p_advise_text {
        font-weight: 500;
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 20px;
    }

    .block_card_item_wrapper {
        flex-direction: column;
    }

    .block_card_item_content {
        margin-left: 0;
        margin-top: 10px;
    }

    .block_card_item_title {
        font-weight: 700;
        font-size: 18px;
    }

    .block_card_item_text {
        font-weight: 500;
        font-size: 14px;
    }

    .block_card_item_button_wrapper {
        margin-top: 20px;
    }

    .block_card_item_image img {
        width: 100%;
        margin-left: auto;
    }

    .block_card_item_button {
        text-align: left;
        padding: 14px 0 14px 10px;
    }

    .block_findings_wrapper {
        margin-top: 20px !important;
        margin-bottom: 20px;
    }

    .block_box_text_red {
        border: none;
    }

    .mobile_dark_text {
        display: inline;
    }

    .sidebar_contact_wrapper {
        padding: 22px 11px 22px 11px;
        display: flex;
    }

    .sidebar_contact_wrapper img {
        min-width: 30px;
        margin-right: 14px;
    }

    .sidebar_contact_text {
        font-weight: 700;
        font-size: 14px;
        margin-left: 0;
    }

    .sidebar_option_item_text {
        font-weight: 500;
        font-size: 12px;
        line-height: 15px;
    }

    .sidebar_option_value {
        font-weight: 800;
        font-size: 14px;
        line-height: 18px;
    }

    .sidebar_contact_button img {
        min-width: 20px;
    }

    .mobile_sidebar_contact_text {
        font-weight: 700;
        font-size: 12px;
        line-height: 15px;
    }

    .sidebar_wrapper {
        margin: 0 0 20px 0 !important;
        margin-right: 0 !important;
    }

    .block_list_item {
        font-weight: 500;
        font-size: 14px;
    }

    .menu_list {
        flex-direction: column;
    }

    .header_container {
        padding: 26px 0 24px 0;
    }

    .header_promo_text_wrapper {
        margin: 11px 0 11px 0;
        font-weight: 600;
        font-size: 12px;
    }

    .header_contacts {
        margin: 0;
    }

    .mobile_header_contacts {
        margin-left: auto !important;
    }

    .block_finding_contact_button img {
        max-width: 30px;
        max-height: 30px;
    }
}